@charset "utf-8";
/* CSS Document */

@import "../fontes/fonts.css";
@import "shadowbox.css";
@import "jquery.fancybox.css";

a {text-decoration:none;}
a:hover {text-decoration:underline;}
a img {border:none;}

span.clear {display:block; width:100%; clear:both;}

body {width:100%; height:100%; margin:0; padding:0; background:#362921;}
div.wrap {width:100%; height:100%;}
div.content-center {width:960px; margin:0 auto;}
div.mainContent {width:940px; margin:290px auto 0; padding:27px 14px 0; background:url(../imagens/bg_main_content.png) no-repeat center top;} 
div.mainContent.home {padding:0; margin:380px auto 0; width:960px; background:none;}

div.imgFull {width:100%; overflow:hidden; height:430px; position:absolute; top:103px; left:0; z-index:-1000;}
	div.imgFull img {width:100%; position:absolute;}
	div.imgFull h2 {
		display:block; width:574px; height:145px; position:absolute; left:50%; top:74px; margin-left:-287px; text-indent:-5000em; 
		background:url(../imagens/title_ceramica_acabamentos.png) no-repeat 0 0;
	}

h1.tituloTela {font:60px 'springlpstd-light'; color:#fff5e3; font-weight:normal; margin:10px 0 85px 36px; text-transform:lowercase;}


	div.baseConteudo div.content-center {width:864px; padding-top:25px; font:13px 'MyriadProRegular'; color:#fff5e3; overflow:hidden;}
	div.baseConteudo div.foto {float:left; width:382px; height:270px; overflow:hidden;}
	div.baseConteudo div.galeria {float:left; width:386px; height:340px; overflow:hidden;}
		div.baseConteudo div.galeria div.miniatura {width:386px; height:68px; overflow:hidden; margin-top:8px;}
			div.baseConteudo div.galeria div.miniatura img {margin-right:5px; float:left;}
	div.baseConteudo div.scroll {float:right; width:430px; height:270px; padding-right:18px; overflow:hidden;}
	div.baseConteudo h4 {font-size:28px; font-style:italic; font-weight:normal; margin:0 0 20px;}
	div.baseConteudo p {margin:0 0 15px;}
	div.baseConteudo a.lkFechar {
		display:block; float:right; clear:right; font:22px Georgia, "Times New Roman", Times, serif; color:#e1582e; font-style:italic; text-decoration:none;
		padding-right:26px; background:url(../imagens/icon_fechar.gif) no-repeat right 8px; line-height:25px; margin:-18px 0 25px;
	}
	div.baseConteudo a.lkFechar:hover {color:#fff5e3;}

div.popUp {width:100%; height:340px; background:#362921; font:13px 'MyriadProRegular'; color:#fff5e3;}
	div.popUp div.galeria {float:left; width:386px; height:340px; overflow:hidden;}
		div.popUp div.galeria div.img {width:381px; height:269px; overflow:hidden;}
		div.popUp div.galeria div.miniatura {width:386px; height:58px; overflow:auto; margin-top:3px;}
			div.popUp div.galeria div.miniatura img {margin-right:3px; float:left; margin-bottom:5px}

	div.popUp div.scroll {float:right; width:430px; height:300px; margin-top:20px; padding-right:18px; overflow:hidden;}
	div.popUp h4 {font-size:28px; font-style:italic; font-weight:normal; margin:0 0 20px;}
	div.popUp p {margin:0 0 15px;}
		div.popUp p span {text-transform:uppercase;}

/* ========== HEADER ========== */
.header {width:100%; height:103px; background:#362921;}
	.header div.content-center {height:103px; position:relative;}
	.header a.logo {display:block; width:140px; height:77px; text-indent:-5000em; position:absolute; top:11px; left:388px; background:url(../imagens/petra-logo.png) no-repeat 0 0;}
	.header ul.mainNav {list-style:none; padding:0; margin:60px 0 0 75px; width:850px; height:16px; float:left;}
		.header ul.mainNav li {float:left; height:16px; margin-right:36px; font:10px 'Genius-100-Thin'; color:#FFF; text-transform:uppercase; line-height:16px;}
		.header ul.mainNav li.margem {margin-right:200px;}	
			.header ul.mainNav li a {
				color:#FFF; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; transition:all 0.2s linear; text-decoration:none;
			}
			.header ul.mainNav li a:hover,
			.header ul.mainNav li a.lkACT {
				color:#e1582e; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.3s linear; transition:all 0.2s linear;
			}
	.header span.display {display:block; float:right; width:18px; height:18px; margin:60px 24px 0 0; background:url(../imagens/icon_display.gif) no-repeat 0 0;}

/* ========== HOME ========== */
div.portHome {width:702px; height:185px; margin:0 auto; position:relative;}
	div.portHome h3 {float:left; width:221px; height:185px; margin:0;}
		div.portHome h3 a {display:block; width:221px; height:185px; text-indent:-5000em; background:url(../imagens/bt_portfolio_obras.png) no-repeat 0 0;}
	div.portHome a.arrow {
		display:block; width:380px; height:85px; position:absolute; z-index:10; left:221px; top:51px; background:url(../imagens/arrow_portfolio_home.png) no-repeat 0 0;
		text-indent:-5000em;
	}
	div.portHome .port01 {position:absolute; z-index:8; left:241px; top:0;}
	div.portHome .port02 {position:absolute; z-index:9; right:0; top:0;}

/* ========== EMRPESA ========== */
div.empresa {width:864px; padding:0 38px 150px; font:13px 'MyriadProRegular'; color:#fff5e3;}
	div.empresa h3 {font:22px Georgia, "Times New Roman", Times, serif; color:#fff5e3; font-weight:bold; font-style:italic; margin:0 0 30px;}
	div.empresa p {margin:0 0 12px;}
	div.empresa ul.institucional {list-style:none; padding:0; margin:60px 0 0; width:864px; height:290px; background:url(../imagens/bg_lista_institucional.gif) no-repeat 0 0;}
		div.empresa ul.institucional li {float:left; width:196px; height:244px; padding:46px 46px 0; text-align:center;}
			div.empresa ul.institucional li h3 {font-size:19px; margin:0 0 30px;}

/* ========== PARCEIROS ========== */
div.parceiros {width:860px; padding:0 40px 120px;}
	div.parceiros div.moldura {width:859px; overflow:hidden;}
	div.parceiros ul.listaParceiros {list-style:none; width:860px; padding:0; margin:0; overflow:hidden;}
		div.parceiros ul.listaParceiros li {
			float:left; width:214px; height:214px; border-right:1px solid #e1582e; border-bottom:1px solid #e1582e; text-align:center; display:table;
		}
			div.parceiros ul.listaParceiros li a {width:214px; height:214px; display:table-cell; vertical-align:middle;}

/* ========== PRODUTOS ========== */
div.produtos {width:860px; padding:0 40px 120px;}
	div.produtos ul.listaProdutos {list-style:none; width:860px; padding:0; margin:0; overflow:hidden;}
		div.produtos ul.listaProdutos li {width:215px; height:215px; margin-bottom:60px; float:left; position:relative; overflow:hidden;}
			div.produtos ul.listaProdutos li a {
				display:table; width:147px; height:215px; padding:0 34px; position:absolute; top:0; left:0; font:19px Georgia, "Times New Roman", Times, serif; color:#fff5e3; 
				background:url(../imagens/mask_produto.png) no-repeat 0 0; text-align:center; font-style:italic; z-index:10; line-height:18px; text-decoration:none;
			}
				div.produtos ul.listaProdutos li a span {display:table-cell; width:215px; height:215px; vertical-align:middle;}
			div.produtos ul.listaProdutos li span.tarja {
				display:block; width:215px;  height:67px; position:absolute; left:0; top:74px; z-index:9; background:url(../imagens/bg_nome_produto.png);
			}
	div.produtos h2 {font:22px Georgia, "Times New Roman", Times, serif; color:#fff5e3; font-style:italic; font-weight:normal; margin:0 0 80px; float:left;}
	div.produtos div.baseCategorias {
		float:right; width:300px; height:38px; border:1px solid #e1582e; position:relative; margin-bottom:64px; background:url(../imagens/bullet_combobox.gif) no-repeat right 15px;
		cursor:pointer;
	}
		div.produtos div.baseCategorias span {
			display:block; width:245px; position:absolute; z-index:31; left:12px; font:14px 'MyriadProRegular'; color:#fff5e3; line-height:38px;
		}
		div.produtos div.baseCategorias ul {
			list-style:none; width:300px; padding:0; margin:0; border:1px solid #e1582e; border-top:none; position:absolute; z-index:30; left:-1px; top:38px; background:#362921;
		}
			div.produtos div.baseCategorias ul li {width:300px; font:14px 'MyriadProRegular'; color:#fff5e3; line-height:26px;}
				div.produtos div.baseCategorias ul li a {display:block; width:276px; padding:0 12px; color:#fff5e3; text-decoration:none;}
				div.produtos div.baseCategorias ul li a:hover {background:#856f62;}
	div.produtos ul.ourHolder {width:860px; margin:0; padding:0; list-style:none;}
		div.produtos ul.ourHolder li.item {width:167px; height:215px; float:left; margin:0 24px 60px; position:relative;}
			div.produtos ul.ourHolder li h3 {
				font:14px 'MyriadProRegular'; color:#FFF; font-weight:normal; margin:0; height:45px; overflow:hidden; line-height:17px; text-transform:uppercase;
			}
			div.produtos ul.ourHolder li img.icon {position:absolute; right:-14px; bottom:-11px; width:42px; height:42px;}
			

/* ========== NOVIDADES ========== */
div.novidades {width:860px; padding:0 40px 120px;}
	div.novidades ul.listaNovidades {list-style:none; padding:0; margin:0; wudth:860px;}
		div.novidades ul.listaNovidades li {width:410px; height:97px; position:relative; margin-bottom:35px;}
		div.novidades ul.listaNovidades li.left {float:left;}
		div.novidades ul.listaNovidades li.right {float:right;}
		div.novidades ul.listaNovidades li.space {width:860px; height:1px; clear:both; background:#e1582e;}
			div.novidades ul.listaNovidades li img {display:block; float:left; margin-right:16px;}
			div.novidades ul.listaNovidades li h3 {font:16px Georgia, "Times New Roman", Times, serif; color:#fff5e3; font-style:italic; font-weight:normal; margin:0; cursor:pointer;}
				div.novidades ul.listaNovidades li h3 a {color:#fff5e3;}
			div.novidades ul.listaNovidades li span.bullet {
				display:block; width:36px; height:18px; position:absolute; z-index:10; bottom:-7px; left:46px; background:url(../imagens/bullet_conteudo.png) no-repeat 0 0;
			}
			div.novidades ul.listaNovidades li div.baseConteudo {height:390px; background:#432e29; position:absolute; z-index:20; top:104px;}

/* ========== PORTFOLIO ========== */
div.portfolio {width:860px; padding:0 40px 120px;}
	div.portfolio ul.listaPortfolio {list-style:none; padding:0; margin:0; wudth:860px;}
		div.portfolio ul.listaPortfolio li {width:198px; height:198px; position:relative; margin:0 20px 20px 0; float:left;}
		div.portfolio ul.listaPortfolio li.space {width:860px; height:1px; clear:both; margin:0;}
			div.portfolio ul.listaPortfolio li span.bullet {
				display:block; width:36px; height:18px; position:absolute; z-index:10; bottom:-7px; left:78px; background:url(../imagens/bullet_conteudo.png) no-repeat 0 0;
			}
			div.portfolio ul.listaPortfolio li div.baseConteudo {height:390px; background:#432e29; position:absolute; z-index:20; top:205px;}
			

/* ========== CONTATO ========== */
div.contato {width:860px; padding:0 40px;}
	div.contato div.baseForm {clear:both; width:860px;}
		div.contato div.baseForm div.row {width:271px; margin:0 0 18px; float:left;}
		div.contato div.baseForm div.row.center {margin:0 24px 18px 23px;}
		div.contato div.baseForm div.row.msg {float:none; clear:both; width:860px;}
		div.contato div.baseForm label {
			font:16px Georgia, "Times New Roman", Times, serif; color:#fff5e3; font-style:italic; display:block; padding-bottom:6px;
		}
			div.contato div.baseForm span.bgCampoTXT {
				display:block; width:249px; height:31px; padding:8px 10px 0; border:1px solid #e1582e;
			}
			div.contato div.baseForm span.bgCampoTXT input {border:none; outline:none; background:none; font:16px 'MyriadProRegular'; color:#fff5e3; float:left; width:249px;}
			div.contato div.baseForm span.bgCampoMSG {
				display:block; width:840px; height:70px; padding:8px 10px 0; border:1px solid #e1582e;
			}
			div.contato div.baseForm span.bgCampoMSG textarea {
				border:none; outline:none; background:none; font:16px 'MyriadProRegular'; color:#fff5e3; width:840px; height:60px; resize:none;
			}
			div.contato div.baseForm input.btSend {
				width:116px; height:27px; font:22px Georgia, "Times New Roman", Times, serif; color:#e1582e; font-style:italic; cursor:pointer; border:none; outline:none;
				background:url(../imagens/bt_enviar.gif) no-repeat right 0; float:right; text-transform:lowercase;
			}
			div.contato div.baseForm input.btSend:hover {color:#fff5e3;}
	div.contato div.boxTel {float:left; width:266px; height:155px; margin-bottom:54px; font:22px 'MyriadProRegular'; color:#fff5e3; text-align:center;}
	div.contato div.boxEmail {float:left; width:330px; height:155px margin-bottom:54px;; font:18px 'MyriadProRegular'; color:#fff5e3; text-align:center;}
		div.contato div.boxTel h3,
		div.contato div.boxEmail h3 {font:25px Georgia, "Times New Roman", Times, serif; font-weight:normal; font-style:italic; text-transform:uppercase; margin:18px 0 40px;}
		div.contato div.boxEmail a {color:#fff5e3;}
	div.contato div.boxRedes {float:left; width:214px; height:155px; margin-bottom:54px; padding:0 24px; border-right:1px solid #e1582e; border-left:1px solid #e1582e;}
		div.contato div.boxRedes h3 {
			font:25px Georgia, "Times New Roman", Times, serif; color:#fff5e3; font-weight:normal; font-style:italic; text-transform:uppercase; margin:18px 0 25px; text-align:center;
		}
		div.contato div.boxRedes a.lkFacebook {
			display:block; float:left; width:71px; height:72px; text-indent:-5000em; background:url(../imagens/icon_redesocial.gif) no-repeat 0 0;
		}
		div.contato div.boxRedes a.lkFacebook:hover {
			background:url(../imagens/icon_redesocial.gif) no-repeat 0 -72px;
		}
		div.contato div.boxRedes a.lkEmail {
			display:block; float:left; width:71px; height:72px; text-indent:-5000em; background:url(../imagens/icon_redesocial.gif) no-repeat -71px 0;
		}
		div.contato div.boxRedes a.lkEmail:hover {
			background:url(../imagens/icon_redesocial.gif) no-repeat -71px -72px;
		}
		div.contato div.boxRedes a.lkPinterest {
			display:block; float:left; width:72px; height:72px; text-indent:-5000em; background:url(../imagens/icon_redesocial.gif) no-repeat -142px 0;
		}
		div.contato div.boxRedes a.lkPinterest:hover {
			background:url(../imagens/icon_redesocial.gif) no-repeat -142px -72px;
		}
	div.contato div.baseMapa {width:860px; height:301px; clear:both; position:relative;}
		div.contato div.baseMapa address {
			position:absolute; top:14px; left:-8px; z-index:20; width:440px; height:45px; font:14px 'MyriadProRegular'; color:#fff5e3; font-weight:bold; font-style:normal; 
			line-height:40px; background:url(../imagens/bg_endereco_contato.png) repeat-x 0 0; padding-left:15px; text-shadow:1px 1px 0px #421e1e;
        	filter:dropshadow(color=#421e1e, offx=1, offy=1);
		}
			
/* ========== PAGINAÇÃO ========== */
div.paginacao {clear:both; width:136px; margin:65px auto 0; overflow:hidden; font:34px Georgia, "Times New Roman", Times, serif; color:#e1582e;}
	div.paginacao span.pages {display:block; float:left; text-align:center; width:90px; margin-left:8px;}
	div.paginacao a.prev {display:block; float:left; width:15px; height:31px; margin-top:9px; text-indent:-5000em; background:url(../imagens/bullet_paginacao.gif) no-repeat 0 0;}
	div.paginacao a.next {display:block; float:right; width:15px; height:31px; margin-top:9px; text-indent:-5000em; background:url(../imagens/bullet_paginacao.gif) no-repeat -15px 0;}

/* ========== FOOTER ========== */
.footer {width:960px; height:150px; border-top:1px solid #e5582b; margin:0 auto; clear:both; position:relative;}

.footerHome {height:534px; border-top:0; margin-top:130px;}
	.footer div.social {width:253px; height:85px; position:absolute; top:-43px; left:8px;}
		.footer div.social a {display:block; float:left; width:84px; height:85px;}
			.footer div.social a img {width:84px;}
	.footerHome div.social {width:468px; height:154px; position:relative; margin:0 auto 60px;}
		.footerHome div.social a {display:block; float:left; width:153px; height:154px;}
	.footer span.tel {display:block; width:204px; margin:0 auto 20px; font:20px 'Genius-100-Thin'; color:#FFF; text-align:center; padding-top:30px;}
	.footerHome span.tel {display:block; width:204px; margin:0 auto 30px; font:25px 'Genius-100-Thin'; color:#FFF; text-align:center;}
	.footer address {width:352px; height:84px; margin:0 auto; font:14px Georgia, "Times New Roman", Times, serif; color:#FFF; font-style:italic; text-align:center;}
	.footerHome address {
		width:352px; height:84px; margin:0 auto; font:14px Georgia, "Times New Roman", Times, serif; color:#FFF; font-style:italic; text-align:center;padding:24px 0 22px; 
		background:url(../imagens/bg_endereco_home.gif) no-repeat center top;
	}
	.footer a.conectVia {display:block; float:right; width:120px; height:30px; margin-top:66px; text-indent:-5000em; background:url(../imagens/cconectvia-logo.gif) no-repeat 0 0;}
	.footerHome a.conectVia {display:block; float:none; width:120px; height:30px; margin:42px auto 0; text-indent:-5000em; background:url(../imagens/cconectvia-logo.gif) no-repeat 0 0;}